@font-face {
    font-family: gothamExLight;
    src: url(fonts/gothamExLight.woff);
}

@font-face {
    font-family: Gotham;
    src: url(fonts/Gotham-Light.ttf);
}


@font-face {
    font-family: GothamBook;
    src: url(fonts/Gotham-Book.ttf);
}

@font-face {
    font-family: GothamBold;
    src: url(fonts/Gotham-Bold.ttf);
}
@font-face {
    font-family: GothamMedium;
    src: url(fonts/Gotham-Medium.ttf);
}

@font-face {
    font-family: century;
    src: url(fonts/century.woff);
}

@font-face {
    font-family: Montserrat;
    src: url(fonts/Montserrat-Bold.ttf);
	src: url(fonts/Montserrat-Regular.ttf);
}

@font-face {
    font-family: Brandon;
    src: url(fonts/Brandon_bld.otf);
	src: url(fonts/Brandon_med.otf);
	src: url(fonts/Brandon_reg.otf);
}

.fonteGotham { font-family: Gotham, arial, sans-serif; }
.fonteBrandon { font-family: Brandon, arial, sans-serif ; }
.fonteMontserrat { font-family: Montserrat, arial, sans-serif ; }

/*body {font-family: century, arial, sans-serif; color: #585858}*/

body {font-family: GothamBook, arial, sans-serif; color: #000; font-weight:lighter;}

.small{font-family:Montserrat}
h2.tituloCosultoria{margin-top:75px;}



.abas{padding:17px 17px 0 17px;  font-family: Montserrat, arial, sans-serif;}
.aba{border:solid #ccc 1px;padding:0}
.aba a{display:block;padding:17px;min-height:78px; width:100%;}
.aba a:link, .aba a:visited{color:#000;}
.aba a:hover, .aba a:active, .aba a:focus{text-decoration:none; background:#A8A8A8; color:#FFF;  outline:none !important;}
.aba a:hover span{color:red;}

.conteudos h4{margin-bottom:22px;}
.conteudoVazio, .conteudoAba1, .conteudoAba2, .conteudoAba3, .conteudoAba{padding:8px;height:440px;width:100%; margin-top:-40px;}
.conteudoAba1, .conteudoAba2, .conteudoAba3, .conteudoAba4{display:none;}
.conteudos h2{margin-bottom:22px; margin-top:80px; display:inline-block;}

.btProdutos{font-size:0.8em !important; cursor:pointer;background:#f16261;color:#FFF !important; padding:6px; border-radius:0 !important;}
.btProdutos:link{background:#f16261 !important; color:#FFF !important;}
.btProdutos:visited{background:#f16261 !important; color:#FFF !important;}
.btProdutos:hover{background:#fb504f !important; color:#FFF !important;}
.btProdutos:active{background:#fb504f !important;  color:#FFF !important;}
.btProdutos:focus{background:#A8A8A8 !important;  color:#FFF !important;}

.conteudoAba4 h6{background:#f16261; font-size:1.5em; padding:6px 30px 6px 6px; margin-bottom:25px;margin-top:25px; color:#FFF; font-weight:bold; display:inline-block; width: auto;}
.subSub{color:#d24c4b;}

a.areaDoCliente{padding:5px;position:absolute; font-size:0.9em; right:30px; z-index:10000 }
a.areaDoCliente:link{background:#A8A8A8;color:#FFF;}
a.areaDoCliente:visited{background:#A8A8A8;color:#FFF;}
a.areaDoCliente:hover{background:#d24c4b;color:#FFF;text-decoration:none}
a.areaDoCliente:active{background:#d24c4b;color:#FFF;}

.pequenosTitulos{font-size:14px;  font-weight:lighter; padding-top:15px;}
.pequenosTitulos img{margin-top:-10px;}

.iframeMapa{margin-top:-40px;}
input.campoEmail{width:255px !important; display:inline; float:left; margin-right:6px;margin-bottom:12px;}
input.buttonNews{background:url(images/btNews.png);float:left;width:35px; height:35px; display:inline; border:none !important; background-repeat:no-repeat;margin-top:-20px;} 
textarea.textoMensagem{width:255px !important; height:110px; }

.quebra {clear: both;}

a { color: #FF0000; text-decoration: none;}
a:visited { color: #FF0000; text-decoration: none;}
a:hover { color: #FF0000; text-decoration: underline;}
a:active { color: #FF0000; text-decoration: underline;}

header.topoHome {}
header.topo { position: fixed; top: 0; width: 100%; height:98px !important;/*border-top: 5px solid #B5111B;*/ z-index: 10000;
  /* fallback */
  background-color: #fff;
 
  padding-top: 10px;
  padding-bottom:0 !important;
}

.alignleft{float:left; margin:0 40px 15px 0;}
.alignright{float:right; margin:0 0 15px 20px;}
.aligncenter{float:none; margin:0 auto; text-align:center;}
.areaGestores {padding:20px;}
.areaGestores .alignleft{margin-right:55px !important; }

.list1 {list-style:none;font-size: 0.9em !important; padding-left: 5px; margin-top: -20px; }
.list1 li{padding-left:60px; list-style:none;}

.list2{font-size: 1em !important;}


.iconeInvestidor,
.iconeRentabilidade,
.iconeVolatilidade,
.iconeCorrelacao,
.iconeAlavancagem,
.iconeModelosDeRisco{width:100px; cursor:pointer}

.textoInvestidor,
.textoRentabilidade,
.textoVolatilidade,
.textoCorrelacao,
.textoAlavancagem,
.textoModelosDeRisco{padding:15px; text-transform:uppercase;font-size:1.2em;margin-top:-40px;display:none;color:#000;text-transform:uppercase}

.boxHead img:hover{opacity:0.7}

.navbar-default {
  background: none;
  border:none !important;
 border-radius: 0px;
 margin-bottom: 0;
 padding: 0px 5px;
font-family: Gotham, arial, sans-serif;

}

.logo {
  text-indent: -99999px;
  background: url(http://unifinance.com.br/unifinance/wp-content/uploads/2019/05/logo-unifinance-tag.png) no-repeat;
  width: 250px;
  height: 55px;
  padding: 0;
  margin-left: 0 !important;
}

.logo.aai{background: url(http://unifinance.com.br/unifinance/wp-content/uploads/2019/05/logo-unifinance-tag.png) no-repeat;}

.intro {
    position: absolute;
    z-index: 2000; 
    top: 120px;
    left: 10%;
    text-align: left;
    /*background: url(images/circulos.png) left bottom no-repeat;*/
	padding:20px 15px 20px 10%;
    max-width:1000px;
}

h2.intro { font-size: 2.8em !important; width:680px; height:130px; border-right:solid 3px #FFF; display:inline-block }

.contSlider{width:500px; height:120px; background:#0CC; position:absolute; top:30%; left:20%; margin-top:-60px; margin-left:-250px;}

.container.home{margin-top:-150px;}
.textoEsquerda{font-size:2.5em; border-right:solid 2px #FFF;min-height:130px;padding:15px 0 10px 0}
.textoDireita{padding:15px 0 15px 15px}
.saibaMais a:link{font-size:2em; color:#FFF;}
.saibaMais a:visited{color:#FFF;}
.saibaMais a:hover{color:red; text-decoration:none;}
.saibaMais a:active{color:red;}
.textoEsquerda.s2{border-right:solid 2px #FFF}


.textoEsquerda.s3{width:34%; }

.slide2{margin-top:-15% !important;}
/*.texto-preto { color: #000; margin-top:-350px;}*/

/*AQUI O PRETO É BRANCO POR QUE MINHA PACIÊNCIA SE ESGOTOU*/
.texto-preto { color: #FFF; margin-top:-350px;}
.texto-preto .textoDireita { text-shadow:none !important}
.texto-preto .textoEsquerda { font-size:2.1em}
.texto-preto .saibaMais { text-shadow:none !important}
.texto-branco { color: #fff; margin-top:-280px;margin-left:30px;}
.texto-branco .resumo { color: #fff; }

.navbar-default li{background:#FFF;}

.navbar-default .navbar-nav>li>a {color:#666 !important; font-size: 15px; height:30px !important; margin-top:20px !important; margin-bottom:0 !important;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #666 !important;
  background-color: transparent !important;
  border-bottom:solid 3px #900 !important;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color:#666 !important;
  border-bottom:solid 3px #900 !important;
}



.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #900 !important;
  outline: 0;
}

.navBullets{position:fixed;width:50px; height:100px;right:40px;;margin-top:-50px; top:50%}
.navBullets .bullets{list-style:none !important; }
.navBullets .bullets li{width:11px; height:11px;  display:inline-block; border-radius:50%}
.navBullets .bullets li a{display:block;width:11px; height:11px; border-radius:50%;background:#900; border:solid 1px #ccc; }
.navBullets .bullets li a:hover{background:#666 !important;text-decoration:none !important;}
.navBullets .bullets > li > a:focus {
  background:#666 !important;
  width:14px; height:14px;
  margin-left:-1px;
  text-decoration:none !important;
}

#menu-menu-superior{text-transform:uppercase !important;}
/*SETINHAS*/
span.caret{display:none !important;}

.dropdown:hover .dropdown-menu {
display: block !important;
}

.boxFilosofia{background:#e7e7e8; padding:20px;margin}
.boxSimples{padding:20px;margin-bottom:30px;}
.boxHead{padding-left:20px;}

.internas { margin-top: 80px}
.img-box { margin-bottom: 35px}
.titulo-pagina {color: #000; text-transform: uppercase; font-size: 42px;  width: 100%;}
.titulo-post {text-align: center !important;}
.miolo-interno { /*background: #fff; opacity: 1; filter: alpha(opacity=100);  For IE8 and earlier ;*/ 
padding: 30px 35px; margin:4% 0 4% 6.88% !important;width:87%; float:none !important;font-size:1.1em;
background-color: rgba(255, 255, 255, 0.6); 
}

.miolo-interno h1 { font-size: 55px; font-family: GothamBook,arial }
.miolo-interno h2 { font-size: 25px; font-family: GothamBook,arial}
.miolo-interno h3 { font-size: 22px; font-family: GothamBook,arial; color:#666; line-height:29px !important;  }
.miolo-interno h4 { font-size: 21px; font-family: GothamBook,arial }
.miolo-interno h5 { font-size: 20px; }
.miolo-interno h6 { font-size: 18px; }
.miolo-interno p { margin-bottom: 25px; font-size:1em;}
.miolo-interno ul { margin-left: 25px; font-size: 18px}
.miolo-interno ul li { margin-bottom: 5px}

.bordaInferior{border-bottom:solid 1px #ccc;}
.bordaDireita{border-right:solid 1px #ccc;}


/* */footer {background: url(images/bg-rodape.jpg); width: 100%}

footer p.endereco {text-align: right; margin-top: 25px; }
ul.menu-rodape {list-style: none; margin-top: 1px; overflow: hidden; margin-left: 0; padding-left: 0;}
ul.menu-rodape li { float: left;}
ul.menu-rodape li a:link { color: #555; text-decoration: none; padding: 20px 10px 20px 10px; display: block; border-bottom: 1px solid #fff;}
ul.menu-rodape li a:visited { color: #555; text-decoration: none; padding: 20px 10px 20px 10px; display: block; border-bottom: 1px solid #fff;}
ul.menu-rodape li a:hover { color: #555; text-decoration: none; padding: 20px 10px 20px 10px; display: block;}
ul.menu-rodape li a:active { color: #555; text-decoration: none; padding: 20px 10px 20px 10px; border-bottom: 1px solid #700007; display: block;}

a.linkHome:link {color: #fff; text-decoration: none; font-size: 28px; margin-left: 10px; display: block; text-align: right;}
a.linkHome:visited {color: #fff; text-decoration: none;  font-size: 28px; margin-left: 10px; display: block; text-align: right;}
a.linkHome:hover {color: #fff; text-decoration: none;  font-size: 28px; margin-left: 10px; display: block; text-align: right;}
a.linkHome:active {color: #fff; text-decoration: none; 	 font-size: 28px; margin-left: 10px; display: block; text-align: right;}
ul.menu-rodape li {margin-right:33px !important}
ul.menu-rodape li .sub-menu{margin-top:-12px !important; margin-left:-12px !important;}
ul.menu-rodape li .sub-menu li{float:none !important; font-size:0.8em !important; padding:2px !important; margin:1px !important; margin-left:-20px !important; list-style:none !important}
ul.menu-rodape li .sub-menu li a{padding:2px !important;}

#fp-nav ul li a span, .fp-slidesNav ul li a span {background:#FF0030 }

.img-box img {margin: 0px auto; max-height: 350px}

.wp_excel_cms_table{width:100% !important;}
.wp_excel_cms_table td, .wp_excel_cms_table th{padding:8px !important; text-align:center !important;}
.wp_excel_cms_table tr td{border:solid 1px #000 !important;}
.wp_excel_cms_table tr th{border:solid 1px #000 !important; background:#CCC !important; font-weight:bold;}

.excel{width:100% !important; border:#ccc solid 1px; font-size:2em !important; background:#FFF !important;}
.excel td{display:table-cell !important; padding:6px !important}

.grafico1{min-height:350px; max-width:351px; margin-top:-30px; background:url(images/graficos_1_todos.png); background-position:-357px  }
.grafico2{min-height:350px; max-width:351px; margin-top:-30px; background:url(images/graficos_2_todos.png); }
.itemGrafico{min-height:116px;text-align:center}

.itemGrafico img, .itemGrafico2 img{cursor:pointer;}

.span.wpcf7-not-valid-tip {display:none !important}

@media (min-width: 769px) { 
    .img-box { margin-top: 70px; height: 310px; overflow: hidden; }
    .slider-home {width: 100%; height: 100%}
    .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {border-bottom: 1px solid #700007; color: #000}
.navbar-nav>li>a {padding-top: 37px; padding-bottom: 30px; border-bottom: 1px solid #fff; color: #000}
.site-logo {margin-top: 15px}
ul.navbar-nav {padding-bottom: 1px}


}


@media (max-width: 768px) { 
a.areaDoCliente{right:70px !important;}
header.topo {position: relative;}
.site-logo {margin-top: 5px; }
.site-logo a {margin-bottom: 5px; }
.intro { position: absolute; z-index: 2000; top: 0px !important; text-align: left; background: none; padding-left: 0px; max-width:500px; margin-top: 35px; padding-right: 35px}
.intro h2 { font-size: 22px; font-family: century, arial, sans-serif;}
.intro .resumo { font-size: 14px; margin-left: 0; font-size: 75%}
.img-box { padding-top: 25px; padding-bottom: 15px}
.titulo-pagina {margin-top: 0px; margin-bottom: 15px; }
.internas { margin-top: 0px;}
.miolo-interno h2 {font-size: 30px;}
.miolo-interno h3 {font-size: 24px;}
.miolo-interno h4 {font-size: 18px;}
}


/* -- // -- */


@media (max-width: 650px) { 

.circuloMenor {display: none;}
}


/* -- // -- */


@media (max-width: 1200px)  { 

.navbar-default .navbar-nav>li>a { padding-left: 8px; padding-right: 8px}
.intro {padding-right: 50px}
}


/* -- // -- */


@media (max-width: 1023px)  { 

.navbar-right {float: left !important;}
.navbar-default .navbar-nav>li>a { font-size: 15px; padding-top: 15px; padding-bottom: 25px}
.intro { background: none; padding-left: 25px; padding-top: 50px}
.intro h2 { font-size: 30px; padding-right: 25px}
.resumo {font-size: 14px}
.internas { margin-top: 50px;}

}



@media (max-width: 991px){ 
.nav.navbar-nav.navbar-right.dropdown-toggle li a{font-size:0.85em !important; }
#menu-menu-superior{position:absolute !important; right:3px}
.navbar-brand.logo{margin-left:0}
a.areaDoCliente{right:-5px !important; top:-10px;}
}

@media (max-width: 767px){ 
.modal-content h2{font-size:1.2em !important}
a.areaDoCliente{right:-5px !important; top:-30px;}
}

